body {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #00588D;
	scrollbar-face-color: #00588D;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #b4494d;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #b4494d }
a {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #6179A0;
	text-decoration:underline;	
}
a:hover {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #b4494d;
	text-decoration:none;
}
a.white {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;	
}
a.white:hover {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #DCDDDE;
	text-decoration:underline;
}
.white {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a.menu {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 10px;
	color: #123F5E;
	text-decoration:none;	
}
a.menu:hover {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 10px;
	color: #b4494d;
	text-decoration:underline overline;
}
a.imagelink {
	border-width: 1px;
	border-style: solid;
	border-color: #8d0309;
}
a.imagelink:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #6179A0;
}
td {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #123F5E;
}
.address {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 10px;
	color: #949698;
}
.red {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight:bold;
	color: #b4494d;
}
input, select, textarea {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #00588D;
	background-color: #FFFFFF;
}
.input {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #00588D;
	background-color: #FFFFFF;
}
.inputdrug {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #00588D;
}
li {
	list-style-image:  url("arrow.gif");
}
th {
	font-family: Tahoma, Arial, Helvetica, san-serif;
	font-size: 12px;
	background-color: #DCDDDE;
	color: #00588D;
	height: 25px;
	text-align: center;
	vertical-align:middle;
}
.border {
	border: 1px solid #DCDDDE;
}
hr {
	color: #6179A0;
	height: 1px;
	width: 90%;
}